/* CSS Document */

/* Customer Requirements
______________________________ */

body{ padding:0; background:#eef9fa url(../images/esssite/theme/bg_gradients.png) center top no-repeat fixed; margin:0}
#custReqBg{}
*{ font-family:Arial, Helvetica, sans-serif; }
img{ border:0}

#totalOuter{ width:990px; margin:0 auto; padding:20px 0; position:relative}
#newRequirement #totalOuter, #dataCollect #totalOuter{ width:760px; margin:0 auto; padding:20px 0; position:relative}
#outerContainerForm{ width:750px; float:left; padding:0px; position:relative;border:1px solid #999;border-radius:5px; background-color: rgb(255,255,255); /* Needed for IEs */

	-moz-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
	-webkit-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
	box-shadow: 5px 5px 5px rgba(68,68,68,0.6);

	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;}
	
	
#newRequirement #outerContainerForm, #dataCollect #outerContainerForm{ width:750px; float:left; padding:0px; position:relative;border:1px solid #999;border-radius:5px; background-color: rgb(255,255,255); /* Needed for IEs */

	-moz-box-shadow: 1px 3px 10px #636363;/*FF 3.5+*/
-webkit-box-shadow: 1px 3px 10px #636363;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=162, Color=#636363)";/*IE 8*/
box-shadow: 1px 3px 10px #636363;
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=162, Color=#636363);/*IE 5.5-7*/}
		
#formContents{position: relative; /* This protects the inner element from being blurred */ background-color: #fff; }
.freeDraft{ position:absolute; right:10px}
.offerarrow{ position:absolute; right:196px; top:140px; z-index:200}
#header{background: url(../images/esssite/theme/bg-head-tail.gif) repeat-x left top; padding:0px}
#logo{ float:left; padding:10px;}

#header .chat{ float:right; margin:10px 7px 0 0;}
#header .chat label{ font-weight:bold; color:#d4d4d5; padding:4px 0 10px 0; font-size:17px; float:right; text-align:right}
#header .chat a{ margin-left:7px; float:left;}
#header .soc{ float:right; margin:4px 5px 0 0;}
#header .soc a{ margin-right:5px; float:left;}


#stripe{background: url(../images/esssite/theme/ess-stripe1.gif) repeat-x left top; height:5px; }

.clearBoth{ clear:both}
.clearBothSpacer{ padding:5px 0 0 ; clear:both}
p{ font-size:12px; padding:0; margin:0}
table.rTable{ margin:10px 0; font-size:12px}
table.rTable td{ font-size:12px; padding:5px; white-space:nowrap; color:#3f3f3f}

tr.odd td{ background-color:#ffffff}
tr.even td{ background-color:#f7f7f7}

.moreOption{}
#ebayshop input[type=text]{ width:250px;}
#ebayshop textarea{ width:380px;}
#ebayshop tr.odd td{ background-color:#ffffff}
#ebayshop  tr.even td{ background-color:#f5fff5}

#webshop input[type=text]{ width:250px;}
#webshop textarea{ width:380px;}
#webshop tr.odd td{ background-color:#ffffff}
#webshop  tr.even td{ background-color:#f4fcff}


span.mandatory{ font-weight:bold; color:#F00; font-size:16px}

.webOptions{}

.formHolder{ padding:10px }
.formHolder h1{ padding:0 0 5px 0; margin:0}

.formHolder fieldset{ margin:10px 0; border:1px solid #CCC}
.formHolder fieldset legend{ font-size:16px; font-weight:bold; color:#333}

fieldset.mainField{border:1px solid #d3c171; background-color:#fffbe7}

.formHolder input, .formHolder textarea, .formHolder select {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-o-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	border:1px solid #CECBB6;
	padding:5px; font-size:12px; background:url(../images/esssite/theme/textbox-shadow.gif) no-repeat left top;
}
.formHolder input:focus, .formHolder textarea:focus, .formHolder select:focus {
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
	-o-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
}

input.submitButton{
    background: -moz-linear-gradient(#F3F3F3, #E8E8E8) repeat scroll 0 0 transparent;
    border: 1px solid #B2B2B2;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    color: #444444;
    font-weight: bold;  font-size: 16px;border-radius:5px; padding:10px 20px; margin:15px 0 0 0
}

input.submitButton{	-moz-transition:border-color, box-shadow, background-color;
	-webkit-transition:border-color, box-shadow, background-color;
	-o-transition:border-color, box-shadow, background-color;
	transition:border-color, box-shadow, background-color;
-moz-transition-duration:.2s;
-webkit-transition-duration:.2s;
-o-transition-duration:.2s;
transition-duration:.2s;
	background:#f26522;
*zoom:1;
filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF58E5D', endColorstr='#FFF26522');
	background:-webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0%, #f58e5d), color-stop(100%, #f26522));
	background:-webkit-linear-gradient(#f58e5d, #f26522);
	background:-moz-linear-gradient(#f58e5d, #f26522);
	background:-o-linear-gradient(#f58e5d, #f26522);
	background:-ms-linear-gradient(#f58e5d, #f26522);
	background:linear-gradient(#f58e5d, #f26522);
	font-weight:bold;
	color:white;
	border:solid 1px #f1580f;
	-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-o-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5);}



/*******************/

#footer{ color:#666; padding-top:6px;font-size:11px; padding:10px 0}
#footer a{ color:#666; font-size:11px; text-decoration:none}
#footer a:hover{ color:#000!important; text-decoration:underliner}

img#captcha{ float:left;}
a#change-image{ margin:22px 7px 0 0; float:left;}
input#captcha-form{ margin-top:22px;}

#rInfo{ float:right; width:230px; margin-top:0px; }

#draftInfoBody h4{ padding:8px 0 0 0; margin:0; font-size:14px}
#draftInfoBody p{ font-size:12px; color:#445461}
/*#draftInfo{background: url(../images/esssite/theme/r-Ad-mid.2png) repeat-y left top;}
#draftInfoTop{}
#draftInfoBot{background: url(../images/esssite/theme/r-Ad-bo2ttom.png) no-repeat left bottom; padding:10px 20px 20px 30px;}*/
#draftHead{background: url(../images/esssite/theme/r-Ad-top.png) no-repeat left top; height:76px;padding:156px 15px 0 30px;}
#draftHead h1{text-shadow: 2px 2px #323232; text-align:center; font-size:14px; padding:0 0 5px 0; margin:0 0 5px 0; line-height:normal;   color:#FFF} 
#draftHead h1 span{ font-size:12px; line-height:normal; font-size:32px; color:#FFF}

#draftInfoBody{background: url(../images/esssite/theme/r-Ad-mid.png) repeat-y left top; padding:0 15px 0 30px;}
#draftInfoBot{background: url(../images/esssite/theme/r-Ad-bottom.png) no-repeat left bottom; height:18px;}



.offerarrow, #rInfo{ display:none;}
#outerContainerForm{ margin:0 auto; float:none; }
.chat label{ /*display:none!Important;*/ }

/* Request callback */
.chat a{ /*display:none!Important;*/  }